********************************************************************************
* This code reproduces Table 2 in 
* Cao, J., Cui, C., Dinger, V., Holm, M.B., and Kang, S. (forthcoming). 
* Identifying the Depreciation Rate of Durables from Marginal Spending Responses. 
* Journal of Money, Credit and Banking. 
********************************************************************************

use "$myPath/data/estimation_sample.dta",clear


cap log close
log using $myPath/sum_stats.log, replace

keep if year == 2008
replace age = age + 43
gen ndshare = nondurables / total_consumption
gen dshare = durables / total_consumption
tabstat age hhmember gross_income total_payment  disposable_income total_consumption nondurables durables ndshare dshare loan_payment_ratio, stat(mean sd p10 p50 p90) col(s)